<?php
if (strpos($tabl,"-")==0)              // 
{if ($kpre==1)                         // 
{
//
echo "&nbsp;&nbsp;&nbsp;&nbsp;  <img src=../../../../d~e~f/do.bmp style='background:white;border:green thin double' onclick=button11(0)   title='Create TAGS form.'>";
}}
?>
<script type="text/javascript">
//***************************
//
//***************************
function button11(p)
{form.elements["button11"].click()   // 
}
</script>
